.head_block_btn {
text-align:right;
}
.ps-counter {
position: absolute;
left:-9999px;
top:-9999px;
}

.photoreport_block_form {display:none;}
.photoreport_block_add {
    background: none repeat scroll 0 0 #e7e7e7;
    height: 100px;
    width: 100px;
}
.photoreport_item {
clear: both;
margin-bottom:10px;
}
.photoreport_item .photoreport_photo, .photoreport_form .photoreport_photo {
width:100px;
padding-right:20px;
float:left;
}

.photoreport_item .photoreport_info, .photoreport_form .photoreport_info {
width:300px;
padding-right:20px;
float:left;
}

.photoreport_item .photoreport_btn, .photoreport_form .photoreport_btn  {
width:100px;
float:left;
}


.photoreport_item .name  {
color: #222;
}
.photoreport_item .caption{
    color: #999;
    font-size: 12px;
    font-style: italic;
}

.post_item_hide {
display:none;
}

.soc_link {
text-decoration: none !important;
color: #666 !important;
}
.soc_link img {
margin-right:10px;
}

.post_end {
text-align:center;
padding-top:20px;
}

.regauth_title {
    font-family: Georgia;
    font-size: 20px;
    font-style: italic;
    line-height: 1.5em;
}

.post iframe {
    height: 440px;
    width: 100%;
}
.post img {
    display: block;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
}

.post iframe.twitter-tweet {
    height: 220px;
    width: 100%;
}
.post .redactor_video_block {
margin-bottom: 15px;
}
.post .redactor_message_block {
margin-bottom: 15px;
}


.soc_vk_btn {
width:190px;
float:left
}
.soc_ok_btn {
width:150px;
float:left
}
.soc_tw_btn {
width:160px;
float:left
}
.soc_fb_btn {
width:140px;
float:left;
    position: relative;
    top: -1px;
}
.soc_gp_btn {
width:190px;
float:left
}


.soc_button_bl {
width:100%;
}
.soc_button_bl td {

}

.city_link {
    color: #999 !important;
    font-size: 12px;
    font-style: italic;
}

.imgtxt {
    overflow: hidden;
    position: relative;
}
.imgtxt .img {
    float: left;
    height: 50px;
    padding-right: 10px;
    width: 50px;
}

.imgtxt .txt {
    overflow: hidden;
    position: relative;
}




.add_link_user_bl {
    margin-bottom: 10px;
}

.city_selection_bl strong, .area_selection_bl strong, .region_selection_bl strong{
display:block;
margin-bottom:10px;
}
.user_password_block {
display:none;
}
big {
    font-size: 16px;
    line-height: 1.5em;
}
.up_profile .user .img {
 float: left;
    padding-right: 20px;
    height: 140px;
    width: 140px;
}

.openid_list {
}
.openid_list td {
    padding: 0 20px 20px 0;
}
.openid_list .elm {
    color: #000;
    padding-left: 30px;
    position: relative;
}
.openid_list .ico {
    background: none repeat scroll 0 0 #000;
    display: block;
    height: 25px;
    left: 0;
    margin-top: -12px;
    overflow: hidden;
    position: absolute;
    top: 50%;
    vertical-align: middle;
    width: 25px;
}
.openid_list .ico img {
    display: block;
    width: 100%;
}
.openid_list .status {
    background: none repeat scroll 0 0 #e3e3e3;
    display: inline-block;
    line-height: normal;
    padding: 5px 10px 6px;
}
.openid_list .status_on {
    background: none repeat scroll 0 0 #cc0000;
    color: #fff;
}


.selection_search_btn_bl {
display:none;
}
.selection_btn_bl {
display:none;
}
.clear {
clear: both;
}
.photos_block_add {
    margin-bottom: 10px;
}
.date_inp {
    padding-right: 32px;
    position: relative;
}
.date_inp .date_ico {
    position: absolute;
    right: 5px;
    top: 5px;
}

.error_show {
    background: none repeat scroll 0 0 #000000;
box-shadow: 4px 3px 12px #666666;
    border-radius: 5px 5px 5px 5px;
    color: red;
    display: none;
    left: 10px;
    opacity: 0.8;
    padding: 20px;
    position: fixed;
    top: 10px;
    width: 245px;
    z-index: 1200;
}
.ok_show {
    background: none repeat scroll 0 0 #000000;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    display: none;
    left: 10px;
    opacity: 0.8;
    padding: 20px;
    position: fixed;
    top: 10px;
width: 245px;
    z-index: 1200;
box-shadow: 4px 3px 12px #666666;
}